import { myFetch} from '../utils/fetch';
import { httpApi } from '@/common/js/baseUrl'; 
import zlbApi from "@/api/zlbApi";
// 获取地名文化信息通过代码 '/namesCulture/getByCode'
export function getPlaceCulture(data) {
    const url = zlbApi.getNamesCultureByCode; // '/namesCulture/getByCode'
    return myFetch(url, 'get', data, 'json');
}

// 通过名称获取地名文化信息 '/namesCulture/page'
export function getPlaceCultureByName(data) {
    const url = zlbApi.getNamesCultureByName; // '/namesCulture/page'
    return myFetch(url, 'get', data, 'json');
}